uuid: 9c2b21bf-e8ca-4e7b-8b98-d5a874108930
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.custom
id: block_content.custom
target_entity_type_id: block_content
target_bundle: custom
default_langcode: site_default
language_alterable: false
